.flex{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex}
.flex-x{-webkit-box-direction:normal;-webkit-box-orient:horizontal;-moz-flex-direction:row;-webkit-flex-direction:row;flex-direction:row}
.flex-y{-webkit-box-direction:normal;-webkit-box-orient:vertical;-moz-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.flex-x-start{-webkit-box-pack:start;-moz-justify-content:flex-start;-webkit-justify-content:flex-start;justify-content:flex-start}
.flex-x-center{-webkit-box-pack:center;-moz-justify-content:center;-webkit-justify-content:center;justify-content:center}
.flex-x-end{-webkit-box-pack:end;-moz-justify-content:flex-end;-webkit-justify-content:flex-end;justify-content:flex-end}
.flex-x-between{-webkit-box-pack:justify;-moz-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between}
.flex-x-around{-webkit-box-pack:around;-moz-justify-content:space-around;-webkit-justify-content:space-around;justify-content:space-around}
.flex-y-start{-webkit-box-align:start;-moz-align-items:flex-start;-webkit-align-items:flex-start;align-items:flex-start}
.flex-y-center{-webkit-box-align:center;-moz-align-items:center;-webkit-align-items:center;align-items:center}
.flex-y-end{-webkit-box-align:end;-moz-align-items:flex-end;-webkit-align-items:flex-end;align-items:flex-end}

.zhiCustomBtn {
  position: fixed;
  z-index: 1000;
  right: 10px;
  /* top: 50%; */
  bottom: 20px;
  /* transform: translateY(-50%); */
  width: 144px ;
  height: 50px;
  background-image: url(../img/contact.png); 
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

/* logo图标改文字 */
.header__text{
  font-size: 0.4rem;
  color: white;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
  position:absolute;
  left:0;
  top:50%
}